<script>
import Customers from "../api/endpoints/Customers";
import DoughnutChart from "../components/DoughnutChart";

export default {
    name: "Dashboard",

    components: {
        DoughnutChart
    },

    data() {
        return {
            statistics: null
        }
    },

    created() {
        this.loadStatistics();
    },

    methods: {
        loadStatistics() {
            Customers
                .statistics()
                .then(response => this.statistics = response.data);
        }
    }
}
</script>

<style scoped>

</style>